<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<script>

		let n1 = prompt("Introduce un número");

		if (n1>=0) {
			document.write("Es positivo");
		} else {
			document.write("Es negativo");
		}

	</script>
</head>
<body>
	
</body>
</html>